<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <!-- Time-stamp: "2009-01-22 22:16:16 anton" -->
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <meta name="author" content="Anton Johansson" />
    <title>Package dit06ajnajs.util</title>
  </head>
  <body>
    Provides for the utility classes used by the AntiTD game such as
    XML parsing and outputting.
  </body>
</html>